<!--=include templates/meta.html -->
<body class="bg-dark" data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">
			<div class="gallery-page">
				<div class="gallery-page__inner inner inner--type-2 animated animated--type-2">
					<h1 class="gallery-page__title title">галерея</h1>
					<div class="filter gallery-page__filter">
						<a href="#" class="filter__link _current" data-link="all">Все материалы</a>
						<a href="#" class="filter__link" data-link="all_photo">Все фото</a>
						<a href="#" class="filter__link" data-link="video">видео</a>
						<a href="#" class="filter__link" data-link="personal">Личные фото</a>
						<a href="#" class="filter__link" data-link="museum">МУЗЕИ</a>
						<a href="#" class="filter__link" data-link="monument">Памятник</a>
						<a href="#" class="filter__link" data-link="house">Дом-музей</a>
					</div>
				</div>
				<div class="gallery-page__inner inner">
					<div class="gallery-page__container js-massonry js-gallery-page-load" data-json="json/gallery.json">
						<div class="gallery-page__width"></div>
						<a href="#" class="gallery-page__item gallery-page__item--video animated animated--type-2"  data-src="https://www.youtube.com/watch?v=hn8RINh_UhA" data-fancybox="group-1" data-filter="video, personal">
							<img src="img/temp/30.jpg" alt="">
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2"  data-src="img/temp/32.jpg" data-fancybox="group-1" data-filter="all_photo, house">
							<img src="img/temp/32.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--video animated animated--type-2" data-src="https://www.youtube.com/watch?v=hn8RINh_UhA" data-fancybox="group-1" data-filter="video, personal">
							<img src="img/temp/33.jpg" alt="">
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/31.jpg" data-fancybox="group-1" data-filter="all_photo, monument">
							<img src="img/temp/31.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/34.jpg" data-fancybox="group-1" data-filter="all_photo, house">
							<img src="img/temp/34.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--video animated animated--type-2" data-src="img/temp/36.jpg" data-fancybox="group-1" data-filter="video, personal">
							<img src="img/temp/36.jpg" alt="">
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/35.jpg" data-fancybox="group-1" data-filter="all_photo, monument">
							<img src="img/temp/35.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/37.jpg" data-fancybox="group-1" data-filter="all_photo, museum">
							<img src="img/temp/37.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--w2 gallery-page__item--photo animated animated--type-2" data-src="img/temp/38.jpg" data-fancybox="group-1" data-filter="all_photo, personal">
							<img src="img/temp/38.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/39.jpg" data-fancybox="group-1" data-filter="all_photo, personal">
							<img src="img/temp/39.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--video animated animated--type-2" data-src="img/temp/40.jpg" data-fancybox="group-1" data-filter="video, monument">
							<img src="img/temp/40.jpg" alt="">
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/41.jpg" data-fancybox="group-1" data-filter="all_photo, museum">
							<img src="img/temp/41.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/42.jpg" data-fancybox="group-1" data-filter="all_photo, personal">
							<img src="img/temp/42.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="https://www.youtube.com/watch?v=hn8RINh_UhA" data-fancybox="group-1" data-filter="video, museum">
							<img src="img/temp/43.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--photo animated animated--type-2" data-src="img/temp/45.jpg" data-fancybox="group-1" data-filter="all_photo, personal">
							<img src="img/temp/45.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--video animated animated--type-2" data-src="https://www.youtube.com/watch?v=hn8RINh_UhA" data-fancybox="group-1" data-filter="video, personal">
							<img src="img/temp/44.jpg" alt="">
						</a>
						<a href="#" class="gallery-page__item gallery-page__item--w2  gallery-page__item--photo animated animated--type-2" data-src="img/temp/46.jpg" data-fancybox="group-1" data-filter="all_photo, museum">
							<img src="img/temp/46.jpg" alt="">
							<p class="gallery-page__desc">Шараф рашидов в молодости</p>
						</a>
					</div>
				</div>
			</div>
		</main>
	</div>
	<!--=include templates/footer.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
